<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('fat_logs', function (Blueprint $table) {
            $table->string('init_data')->nullable()->after('unit')->comment('原始数值');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('fat_logs', function (Blueprint $table) {
            $table->dropColumn('init_data');
        });
    }
};
